import glob
import numpy as np
from matplotlib import pyplot as plt


train_loss = np.load('tmp_plot_epoch-train-loss-in-training.npy')
eva_loss = np.load('tmp_plot_epoch-val-loss-in-training.npy')
train_top1 = 1 - np.load('tmp_plot_epoch-train-top1-in-training.npy')
eva_top1 = 1 - np.load('tmp_plot_epoch-val-top1-in-training.npy')
plt.close('all')

plt.plot(train_loss, label = 'train_loss')
plt.plot(eva_loss, '-x',label = 'eva_loss')
plt.legend()


plt.figure()
plt.plot(train_loss, label = 'train_loss')
plt.plot(eva_top1, label = 'eva_top1')





